<!-- -------------------- ./doc/part_signreqno.html -------------------- -->


<form novalidate="novalidate" id="SignReqFrm" class="form-horizontal" >

    <div class="card podoc-header">
       <h2 class="card-title"><i class="fas fa-signature"></i>&nbsp;Demande de signature :</h2>
     </div>

     <div class="card podoc-content">
       <div class="card-body">

	 <div class="alert alert-danger" role="alert">
	   <p><strong>Il est nécéssaire d'être connecté pour émettre une demande  de signature !</strong></p>
	 </div>

	 <p class="text-center">
	   <a href="<?php echo $this->URL->GetAbsMgmtMethod('DosList'); ?>" > <button class="btn btn-primary btn-sm" type="button" ><i class="fas fa-sign-in-alt"></i>&nbsp;Connectez vous</button></a>
	 </p>
	 
       </div>

     </div>
</form>
